# Archive for Obelisk
FileSet {
  Name = "Obelisk Archive"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Archive/Obelisk/"
  }
}

# Archive for Magnesium
FileSet {
  Name = "Magnesium Archive"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/Archive/Magnesium/"
  }
}

# Archive for Christina
FileSet {
  Name = "Christina Archive"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/Archive/Christina/"
  }
}
